[Setup]
Group=K-Lite Codec Pack
NoIcons=0
SetupType=custom
Components=video\microsoft\vc1, video\microsoft\wmv, video\lav, video\lav\hevc, video\lav\h264, video\lav\mpeg4, video\lav\mpeg2, video\lav\other, audio\microsoft\wma, audio\lav, audio\lav\ac3dts, audio\lav\truehd, audio\lav\aac, audio\lav\flac, audio\lav\mpeg, audio\lav\other, sourcefilter\microsoft\avi, sourcefilter\microsoft\mpegps, sourcefilter\microsoft\wmv, sourcefilter\lav, sourcefilter\lav\matroska, sourcefilter\lav\mp4, sourcefilter\lav\mpegts, sourcefilter\lav\other, subtitles\vsfilter, tools\codectweaktool, shell\icaros_thumbnail, shell\icaros_property, misc\brokencodecs, misc\brokenfilters
Tasks=reset_settings\fresh, config_shortcuts, systray_lavsplitter, systray_lav, wmp_reg_formats, adjust_preferred_decoders, force_file_associations, update\d90
[Data]
uim_version=12
creationdate=20190611
creationtime=195144
[Settings]
abort_if_existing_version_is_newer=1
keep_existing_settings_on_upgrade=1
install_only_x64_components=0
[File Associations]
Windows Media Player=.avi;.divx;.amv;.mkv;.mk3d;.webm;.mp4;.m4v;.mp4v;.mpv4;.mov;.hdmov;.flv;.f4v;.ogm;.ogv;.mpeg;.mpg;.mp2v;.mpv2;.m1v;.m2v;.m2p;.mpe;.evo;.ts;.m2ts;.mts;.m2t;.tp;.tps;.trp;.rec;.3gp;.3gpp;.3g2;.3gp2;.wmv;.asf;.dv;.mxf;.bdmv;.mpls;.ssif;.vob;.rm;.rmvb;.avs;.wtv;.ivf;.video;.mp3;.wav;.cda;.mpl;.wma;.ogg;.oga;.mka;.m4a;.aac;.flac;.wv;.mpc;.opus;.alac;.tta;.ac3;.dts;.mlp;.aob;.ape;.aif;.aiff;.aifc;.caf;.amr;.ra;.spx;.mid;.midi;.m3u;.pls;.asx
[Thumbnails]
Extensions=.avi;.divx;.amv;.mpeg;.mpg;.m1v;.m2v;.mp2v;.mpv2;.vob;.evo;.wmv;.asf;.mp4;.m4v;.mp4v;.mpv4;.hdmov;.mov;.3g2;.3gp;.3gp2;.3gpp;.mkv;.mk3d;.webm;.ts;.m2ts;.mts;.m2t;.tp;.flv;.f4v;.ogm;.ogv;.dv;.mxf;.ivf;.video;.rm;.rmvb;.m4a;.ape;.flac;.ogg;.mka;.mpc;.opus;.tak;.wv;.cbr;.cbz;.cb7
[Audio Configuration]
audio_passthrough=0
bitstream_ac3=0
bitstream_dts=0
bitstream_eac3=0
bitstream_dtshd=0
bitstream_truehd=0
[Languages]
lang_set_preferred=1
lang_autodetect=1
